<ManagedTreeData Version="1">
  <TreeItem Name="Resources">
    <TreeItem Name="Timecodes.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Affinity.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DMXIn_2_OutMapping.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Masters.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="PowerSources.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="MacroBoardProfiles.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="AudioAnalyserSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanel.config">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DockPanelConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="LiveView.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="GuiFacadeParameter.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDeskMaster.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectExplorer.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="MidiSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectConfig.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Project.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ExecutorPages.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Executors.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneListGroups.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Presets.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="DeviceGroups.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Devices.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Banks.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Graphs.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ItemList.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectDefaultConfiguration.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ProjectResourceMetadata.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="GoboCorrelations_GPU.csv">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SoftDesk_7f814a49-06e9-4869-a292-ec79266920bf.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="ExecutorMemberWrappers.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Macros.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Users\DMXCDefault.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_82bb6f42-404c-47d0-a5d2-780ee8f0f8ef.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\System_{0901EC1F-98F6-439E-85C4-BF936446B302}.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="User.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="TimecodeShows.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="StageViews.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Chasers.csv">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="True" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_dda246e7-0ec9-4abb-b430-34997a5e66f7.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_0d800fe8-ef94-4e3b-bc2c-a5d86de08dd1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_2f4912fc-2cc4-4c13-a8c5-ec750cf6c16c.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_d3cf0fe1-3b85-424a-8b4d-6598b3322a6d.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_a116466a-8df5-4436-91ae-e527f770adcd.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_bb813c92-904d-4014-9703-2135e7185650.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_d2b629b0-cea2-4639-87b2-fe780c02efd4.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_d29febf1-13f9-4060-a907-9651275ea159.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_17969b5a-badf-40f7-92d3-fdec6627d0f9.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_ff3e9b42-590b-4828-abfa-af4e69613ef8.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_c056f614-0dfb-47a3-af7e-b4ed436c5393.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_daf41fbf-59cf-47d5-a3e4-f3ea30f37d26.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_3087faa0-fcae-4abe-9263-dbafa5977990.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_192a4d9f-ceae-40b6-9d3a-f65c13ec1da7.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_d013b70f-5246-4cc0-a347-fc613956de9e.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="UserContexts\DMXCDefault_7b5f7a7d-fbd5-42a9-95aa-c2607e21e8f8.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="AudioAnalyzerSettings.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_2.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="SceneLists_3.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Presets_1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
    <TreeItem Name="Devices_1.xml">
      <Attribute Name="UserImported" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>